Packages - Bug #2090

[systemd] 239.300-1.par1 broke mkosi
2018-11-12 03:08 PM - lukeshu

Status: wont-fix % Done: 0%
Priority: bug

Assignee: lukeshu

Category:

Description

The systemd 239.2-1.parabolal — 239.300-1.par1 update broke mkosi. When installing the bootloader, systemd-nspawn throws
some error about a socket already in use.

History
#1 - 2018-11-14 09:13 PM - lukeshu
https://github.com, md/mkosi/i 2

#2 - 2024-02-26 02:35 AM - lukeshu

- Status changed from open to wont-fix

Probably fixed upstream by now, but closing as "invalid" because mkosi is currently blacklisted.
